---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    The Workspace's Forms, most recently updated first. Reference for the GET
    /forms endpoint in the Finerlise API.
sidebar:
  label: The Workspace's Forms, most recently updated first
  badge: GET
title: The Workspace's Forms, most recently updated first
type: openapi-operation
---
`GET /forms`

**Responses**

- `200` — A page of Forms.
- `400` — Invalid query.
- `401` — Missing or invalid token.
- `403` — The token lacks the required scope.
- `429` — Rate limited; see the Retry-After header.

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "title": "string",
      "status": "string",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "nextCursor": "string"
}
```
